<div>
<h1>Lawinengrößen</h1>

<section class="section-padding"><header class="section-centered"><ul class="list-inline list-buttongroup-dense">
<li><a href="#anchor-1" title="Small avalanche (sluff)" class="secondary pure-button" data-scroll>Kleine Lawine (Rutsch)</a></li>
      <li><a href="#anchor-2" title="Medium avalanche" class="secondary pure-button" data-scroll>Mittlere Lawine</a></li>
      <li><a href="#anchor-3" title="Large avalanche" class="secondary pure-button" data-scroll>Große Lawine</a></li>
      <li><a href="#anchor-4" title="Very large avalanche" class="secondary pure-button" data-scroll>Sehr große Lawine</a></li>
      <li><a href="#anchor-5" title="Extremely large avalanche" class="secondary pure-button" data-scroll>Extrem große Lawine</a></li>
    </ul></header></section><section class="section-centered"><div class="panel">
    <p>Lawinen werden durch die Europäischen Lawinenwarndienste (EAWS) in fünf Größenklassen eingeteilt (in Anlehnung an die kanadische Klassifikation). Die Lawinengröße ist unter anderem über das Schadenpotenzial definiert.<br>Tödliche "Skifahrerlawinen" sind gemäß dieser Definition zwar oft "kleine" oder knapp "mittlere" Lawinen, erreichen aber dennoch beachtliche Ausmaße: Sie sind typischerweise 150 m lang, wobei die Anrissfläche etwa 50 m mal 80 m und die mittlere Anrissmächtigkeit rund 50 cm betragen. Dies entspricht einem Anrissvolumen von etwa 2,000 m&sup3; oder ca. 400 Tonnen.<br>Im Folgenden wird das Ausmaß der Lawine - klassifiziert nach Schadenspotenzial, Auslauflänge und Größe - erklärt.</p>
  </div>
</section><section class="section-centered section-dangerscale"><div id="anchor-1" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture><img src="/images/pro/avalanche-sizes/Mida_1_Salana_Carles-640.jpg" alt="avalanche size 1"></picture>
</div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Lawinengröße</p>
          <h2>Größe 1: Kleine Lawine (Rutsch)</h2>
        </div>
        <h6>Schadenspotenzial</h6>
        <ul>
<li>Eine Verschüttung ist unwahrscheinlich, außer bei ungünstigem Auslaufbereich</li>
          <li>Im extremen Gelände überwiegt die Absturzgefahr die Verschüttungsgefahr</li>
        </ul>
<h6>Reichweite</h6>
        <ul>
<li>Kommt im Bereich des Steilhanges zum Stillstand</li>
        </ul>
<h6>Typisches Ausmaß</h6>
        <ul>
<li>Länge: &lt; 50 m</li>
          <li>Volumen: 100 m&sup3;</li>
        </ul>
</div>
    </div>
  </div>

  <div id="anchor-2" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture><img src="/images/pro/avalanche-sizes/Mida_2_Baciver_Javi.jpg" alt="avalanche size 2" /></picture>
</div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Lawinengröße</p>
          <h2>Größe 2: Mittlere Lawine</h2>
        </div>
        <h6>Schadenspotenzial</h6>
        <ul>
<li>Kann eine Person verschütten, verletzen oder töten</li>
          <li>Diese Größe entspricht der "Skifahrerlawine”</li>
        </ul>
<h6>Reichweite</h6>
        <ul>
<li>Kann den Hangfuß erreichen</li>
        </ul>
<h6>Typisches Ausmaß</h6>
        <ul>
<li>Länge: 50-200 m</li>
          <li>Volumen: 1,000 m&sup3;</li>
        </ul>
</div>
    </div>
  </div>

  <div id="anchor-3" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture><img src="/images/pro/avalanche-sizes/Mida_3_Llanca.jpg" alt="avalanche size 3" /></picture>
</div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Lawinengröße</p>
          <h2>Größe 3: Große Lawine</h2>
        </div>
        <h6>Schadenspotenzial</h6>
        <ul>
<li>Kann PKWs verschütten und zerstören, schwere Lastwagen beschädigen, kleine Gebäude zerstören und einzelne Bäume brechen</li>
          <li>Gelangen Skifahrer in Lawinen dieser Größe, ist das Todesfallrisiko sehr hoch</li>
        </ul>
<h6>Reichweite</h6>
        <ul>
<li>Kann flache Geländeteile (deutlich unter 30°) über eine Distanz von bis zu 50 m überwinden</li>
        </ul>
<h6>Typisches Ausmaß</h6>
        <ul>
<li>Länge: mehrere 100 m</li>
          <li>Volumen: 10’000 m&sup3;</li>
        </ul>
</div>
    </div>
  </div>

  <div id="anchor-4" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture></source><img src="/images/pro/avalanche-sizes/Mida_4_Molieres_Xoan.jpg" alt="avalanche size 4"></picture>
</div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Lawinengröße</p>
          <h2>Größe 4: Sehr große Lawine</h2>
        </div>
        <h6>Schadenspotenzial</h6>
        <ul>
<li>Kann schwere LKWs und Züge verschütten und zerstören.</li>
          <li>Kann größere Gebäude und kleine Waldflächen zerstören</li>
          <li>Sehr große Lawinen sind bei Gefahrenstufe 3-Erheblich möglich, bei Gefahrenstufe 4-Groß und 5-Sehr Groß typisch</li>
        </ul>
<h6>Reichweite</h6>
        <ul>
<li>Überwindet flachere Geländeteile (deutlich unter 30°) über eine Distanz von mehr als 50 m</li>
          <li>Kann den Talboden erreichen</li>
        </ul>
<h6>Typisches Ausmaß</h6>
        <ul>
<li>Länge: 1-2 km</li>
          <li>Volumen: 100’000 m&sup3;</li>
        </ul>
</div>
    </div>
  </div>

  <div id="anchor-5" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture><img src="/images/pro/avalanche-sizes/Mida_5_Arinsal.jpg" alt="avalanche size 5" /></picture>
</div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Lawinengröße</p>
          <h2>Größe 5: Extrem große Lawine</h2>
        </div>
        <h6>Schadenspotenzial</h6>
        <ul>
<li>Kann die Landschaft verwüsten, katastrophales Zerstörungspotenzial möglich</li>
          <li>Typisch für Gefahrenstufe 5 - Sehr Groß</li>
        </ul>
<h6>Reichweite</h6>
        <ul>
<li>Erreicht den Talboden</li>
          <li>Größte bekannte Lawinen</li>
        </ul>
<h6>Typisches Ausmaß</h6>
        <ul>
<li>Länge:  2 km</li>
          <li>Volumen:  100’000 m&sup3;</li>
        </ul>
</div>
    </div>
  </div>
</section>
<section classname="section-centered section-context"><div classname="panel">&#13;
  <h2 classname="subheader">Ausbildung &amp; Prävention</h2>&#13;
&#13;
  <ul classname="list-inline list-buttongroup-dense">
    <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Lawinengefahrenstufen</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Lawinenprobleme</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/matrix" title="Danger Scale">Matriu EAWS</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Schneedeckenstabilität</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Häufikeitsverteilung der Schneedeckenstabilitätsklassen</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Lawinengrößen</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Räumliche und zeitliche Skala</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Handbuch</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Gute Gewohnheiten</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Artikel</a></li>&#13;
  </ul>
</div>&#13;
</section>
</div>
